Subject: bug#64717: [PATCH] Silence the compiler in vcard-parse.el from ELPA

From: Arash Esbati <[email-masked]>
Date: Wed, 19 Jul 2023 16:59:19 +0200

Eric Abrahamsen <[email-masked]> writes:

> Thanks for this! I've applied your patch. This stuff with base64 looks
> like it it's from the year 2000, and I should follow Stefan's comments
> and update it to use `base64-decode-region' directly. This is one of the
> many things I'm behind on, I will try to get to it this week. Let's
> leave this bug open until then.

Thanks for installing that part.  Please feel free to close this report
whenever appropriate.

Best, Arash